Error

two or more packages specified (debian lighttpd-doc)